Bug 193481 - libqalculate fails to build in mock with minimal build environment
Summary: libqalculate fails to build in mock with minimal build environment
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libqalculate (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-05-29 14:46 UTC by Paul Howarth
Modified: 2013-01-10 03:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 13:59:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log when built in mock with minimal buildroot (4.56 KB, text/plain)
2006-05-29 14:46 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-05-29 14:46:48 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.

This problem can be fixed by adding:
BuildRequires: perl(XML::Parser), gettext

Failing build log is attached.

Comment 1 Paul Howarth 2006-05-29 14:46:48 UTC
Created attachment 130192 [details]
Build log when built in mock with minimal buildroot

Comment 2 Deji Akingunola 2006-05-30 13:59:43 UTC
Fixed.
Thanks Paul.


Note You need to log in before you can comment on or make changes to this bug.